/* reset */
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
fieldset,img{border:0;}
html, body{height:100%;}
body{position:relative;}
p {text-align:justify;margin-bottom:20px;}
ul{margin:0 0 15px 20px;padding:0;}
ul li{margin:0;padding:0;}
ol{margin:0 0 15px 20px;padding:0;}
ol li{margin:0;padding:0;}
a img{border:none;}
p img{padding:0;max-width:100%;}
.clear{clear:both;}
img{max-width:100%;height:auto;}

a{color:#fff;text-decoration:none;}
a:hover{color:#5db8b1;text-decoration:none;}

h1, h2, h3, h4, h5, h6{font-family:Tahoma, Arial, sans-serif;font-weight:normal;padding:0px;margin:0; line-height:150%;color:#143a85;}
h1{font-size:400%;}
h2{font-size:18px;padding:0;}
h3{font-size:120%;padding:0;}
h4{font-size:100%;padding:0;}
h5{font-size:80%;padding:0;}
h6{font-size:60%;padding:0;}

/* page setup */
body{font-family:Tahoma, Arial, sans-serif;font-size:13px;line-height:150%;padding:0;margin:0;color:#222;background:#053245;}
#header{background:url(images/header-bg.jpg) bottom left no-repeat #fff;padding-bottom:25px;}
#main{padding:0;}
.nopadding{padding:0 !important;}
